PENGADIAN EMAS - Bug #15839

BE [GOLD] Daily Recon Report
24 February 2023 11:05 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 February 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please check why it stopped working on 10th feb

History

#1 - 24 February 2023 02:46 PM - Imran Abdulhadi
- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

#2 - 24 February 2023 02:47 PM - Imran Abdulhadi
- % Done changed from 0 to 100

#3 - 28 February 2023 09:27 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

20 April 2025
